.RadGrid_CPS_BLUE17
{
    /*border: 1px solid #dddddd; /*border-radius: 4px;*/
    color: #333333;
    background-color: #ffffff; /*header*/ /*rows*/
}
.RadGrid_CPS_BLUE17 .rgGroupPanel, .RadGrid_CPS_BLUE17 .rgHeader, .RadGrid_CPS_BLUE17 .rgCommandRow
{
    height: 30px;
    background: #ffffff;
}
.RadGrid_CPS_BLUE17 .rgMasterTable, .RadGrid_CPS_BLUE17 .rgDetailTable, .RadGrid_CPS_BLUE17 .rgGroupPanel table, .RadGrid_CPS_BLUE17 .rgCommandRow table, .RadGrid_CPS_BLUE17 .rgEditForm table, .RadGrid_CPS_BLUE17 .rgPager table
{
    font: 14px/1.42857 Tahoma, "Helvetica Neue" , Helvetica, Arial, sans-serif;
}
.RadGrid_CPS_BLUE17 .rgInput
{
    background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #555555;
}
.RadGrid_CPS_BLUE17 a
{
    color: #337ab7;
}
.RadGrid_CPS_BLUE17 .rgRow > td:first-child, .RadGrid_CPS_BLUE17 .rgAltRow > td:first-child
{
    border-left-width: 0;
    padding-left: 8px;
}
.RadGrid_CPS_BLUE17 .rgSave, .RadGrid_CPS_BLUE17 .rgUpdate, .RadGrid_CPS_BLUE17 .rgCancel, .RadGrid_CPS_BLUE17 .rgEdit, .RadGrid_CPS_BLUE17 .rgDel, .RadGrid_CPS_BLUE17 .rgExpand, .RadGrid_CPS_BLUE17 .rgCollapse, .RadGrid_CPS_BLUE17 .rgFilter, .RadGrid_CPS_BLUE17 .rgAdd, .RadGrid_CPS_BLUE17 .rgRefresh, .RadGrid_CPS_BLUE17 .rgSortAsc, .RadGrid_CPS_BLUE17 .rgSortDesc, .RadGrid_CPS_BLUE17 .rgUngroup, .RadGrid_CPS_BLUE17 .rgPagePrev, .RadGrid_CPS_BLUE17 .rgPageNext, .RadGrid_CPS_BLUE17 .rgPageFirst, .RadGrid_CPS_BLUE17 .rgPageLast, .RadGrid_CPS_BLUE17 .rgExpXLS, .RadGrid_CPS_BLUE17 .rgExpDOC, .RadGrid_CPS_BLUE17 .rgExpPDF, .RadGrid_CPS_BLUE17 .rgExpCSV, .RadGrid_CPS_BLUE17 .rgPrev span, .RadGrid_CPS_BLUE17 .rgNext span
{
    background-image: url('Common/radActionsSprite.png');
    width: 32px !important;
    height: 32px !important;
}
.RadGrid_CPS_BLUE17 .rgHeader, .RadGrid_CPS_BLUE17 th.rgResizeCol, .RadGrid_CPS_BLUE17 .rgHeaderWrapper, .RadGrid_CPS_BLUE17 .rgMultiHeaderRow th.rgHeader
{
    /*border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;*/
}
.RadGrid_CPS_BLUE17 .rgHeader th:first-child
{
    border-left-width: 0;
}
.RadGrid_CPS_BLUE17.rgMultiHeader .rgHeaderDiv
{
    margin-left: 0;
}
.RadGrid_CPS_BLUE17 .rgFooter td.rgExpandCol, .RadGrid_CPS_BLUE17.rgMultiHeader th.rgExpandCol
{
    border-left: 0 none;
}
.RadGrid_CPS_BLUE17 .rgHeader, .RadGrid_CPS_BLUE17 th.rgResizeCol, .RadGrid_CPS_BLUE17 .rgHeaderWrapper
{
    background-color: #ffffff !important;
}
.RadGrid_CPS_BLUE17 .rgHeaderDiv
{
    border-right: 1px solid #dddddd;
}
.RadGrid_CPS_BLUE17 .rgHeaderWrapper
{
    border-bottom: 1px solid #dddddd;
}
.RadGrid_CPS_BLUE17 .rgHeader, .RadGrid_CPS_BLUE17 .rgHeader a
{
    color: #333333;
}
.RadGrid_CPS_BLUE17 .rgRow > td, .RadGrid_CPS_BLUE17 .rgAltRow > td, .RadGrid_CPS_BLUE17 .rgEditRow > td
{
    padding: 9px 7px !important;
    border-width: 0px 0px 1px 0px;
    border-style: dotted;
    border-color: #dddddd;
}
.RadGrid_CPS_BLUE17 .rgAltRow > td
{
    /*background-color: #f9f9f9;*/
}
.RadGrid_CPS_BLUE17 .rgAltRow .rgSorted
{
    background-color: #ffffff;
}
.RadGrid_CPS_BLUE17 .rgAltRow.rgHoveredRow .rgSorted
{
    background-color: #eeeeee;
}
.RadGrid_CPS_BLUE17 .rgHoveredRow > td
{
    background: #eeeeee;
}
.RadGrid_CPS_BLUE17 .rgEditRow
{
    background: #dddddd;
}
.RadGrid_CPS_BLUE17 .rgEditRow > td
{
    border-style: solid;
    border-width: 0 0 1px 0;
    border-color: #dddddd;
}
.RadGrid_CPS_BLUE17 .rgSorted
{
    background-color: #ffffff;
}
.RadGrid_CPS_BLUE17 .rgMasterTable .rgSelectedCell, .RadGrid_CPS_BLUE17 .rgSelectedRow > td, .RadGrid_CPS_BLUE17 td.rgEditRow .rgSelectedRow, .RadGrid_CPS_BLUE17 .rgSelectedRow td.rgSorted
{
    color: #ffffff;
    background: #337ab7;
    border-color: #ffffff;
}
.RadGrid_CPS_BLUE17 .rgSelectedRow.rgHoveredRow
{
    background: #337ab7;
}
.RadGrid_CPS_BLUE17 .rgSelectedCell a, .RadGrid_CPS_BLUE17 .rgSelectedRow a
{
    /*color: #ffffff;*/
}
.RadGrid_CPS_BLUE17 .rgDrag
{
    background-image: url('Grid/rgDrag.gif');
}
.RadGrid_CPS_BLUE17 .rgFooterWrapper
{
    border-top: 1px solid #dddddd;
    background: #f5f5f5;
}
.RadGrid_CPS_BLUE17 .rgFooterWrapper tr.rgFooter td
{
    border-bottom-width: 0;
}
.RadGrid_CPS_BLUE17 .rgFooter td
{
    padding: 7px 0 7px 7px;
    height: 26px;
    border-left: 1px solid #dddddd;
    background: #f5f5f5;
}
.RadGrid_CPS_BLUE17 .rgFooter td.rgExpandCol
{
    background: #f5f5f5;
}
.RadGrid_CPS_BLUE17 .rgFooter td:first-child
{
    border-left-width: 0;
}
.RadGrid_CPS_BLUE17 .rgPager .rgStatus
{
    width: 47px;
    background-color: #f5f5f5;
    /*border-right: 1px solid #dddddd;*/
}
.RadGrid_CPS_BLUE17 .rgStatus div
{
    width: auto;
    height: auto;
    background-image: url('Common/loading_small.gif');
    background-position: 16px 0;
    background-repeat: no-repeat;
}
.RadGrid_CPS_BLUE17 .rgPager > td
{
    /*border-top: 1px solid #dddddd;*/
}
.RadGrid_CPS_BLUE17 td.rgPagerCell
{
    padding: 7px;
}
.RadGrid_CPS_BLUE17 .rgPagerCell
{
    border-top: 1px solid #cccccc;
    background: #ffffff;
    color: #999999;
    font: 14px/1.42857 Tahoma, "Helvetica Neue" , Helvetica, Arial, sans-serif;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgWrap
{
    padding: 0;
    line-height: normal;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgArrPart1, .RadGrid_CPS_BLUE17 .rgPagerCell .rgArrPart2
{
    font-size: 0;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgArrPart1 img, .RadGrid_CPS_BLUE17 .rgPagerCell .rgArrPart2 img
{
    margin: 0 -1px;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgPageFirst, .RadGrid_CPS_BLUE17 .rgPagerCell .rgPagePrev, .RadGrid_CPS_BLUE17 .rgPagerCell .rgPageNext, .RadGrid_CPS_BLUE17 .rgPagerCell .rgPageLast, .RadGrid_CPS_BLUE17 .rgPagerCell .rgPagerButton, .RadGrid_CPS_BLUE17 .rgPagerCell .rgNumPart a
{
    margin: 0;
    padding: 0;
    width: 32px;
    height: 32px;
    border: 1px solid #cccccc;
    border-left-width: 0;
    box-sizing: content-box;
    background-color: #ffffff;
    color: #333333;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgPageFirst:hover, .RadGrid_CPS_BLUE17 .rgPagerCell .rgPagePrev:hover, .RadGrid_CPS_BLUE17 .rgPagerCell .rgPageNext:hover, .RadGrid_CPS_BLUE17 .rgPagerCell .rgPageLast:hover, .RadGrid_CPS_BLUE17 .rgPagerCell .rgPagerButton:hover, .RadGrid_CPS_BLUE17 .rgPagerCell .rgNumPart a:hover
{
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333333;
}
* + html .RadGrid_CPS_BLUE17 .rgPagerCell .rgPageFirst, * + html .RadGrid_CPS_BLUE17 .rgPagerCell .rgPagePrev, * + html .RadGrid_CPS_BLUE17 .rgPagerCell .rgPageNext, * + html .RadGrid_CPS_BLUE17 .rgPagerCell .rgPageLast, * + html .RadGrid_CPS_BLUE17 .rgPagerCell .rgPagerButton
{
    height: 34px;
}
.RadGrid_CPS_BLUE17 .rgPagerCell.NumericPages .rgNumPart a:first-child
{
    border-left-width: 1px; /*border-radius: 4px 0 0 4px;*/
}
.RadGrid_CPS_BLUE17 .rgPagerCell.NumericPages .rgNumPart a:last-child
{
    /*border-radius: 0 4px 4px 0;*/
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgNumPart a
{
    text-align: center;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgNumPart a.rgCurrentPage
{
    background-color: #337ab7;
    border: 1px solid #2e6da4;
    color: #ffffff;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgNumPart span
{
    padding: 5px 0;
    display: inline-block;
    float: none;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgPagerButton
{
    padding: 0 7px;
    width: auto;
    border-left-width: 1px; /*border-radius: 4px;*/
    font-size: 14px;
    line-height: 32px;
}
* + html .RadGrid_CPS_BLUE17 .rgPagerCell .riTextBox.rgPagerTextBox
{
    margin-left: -10px;
    padding-left: 0;
    padding-right: 0;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgPagerLabel
{
    padding: 7px 7px 0 7px;
    line-height: 1.42857;
    display: inline-block;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgInfoPart
{
    margin-top: 9px;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgAdvPart
{
    margin-left: 10px;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgPageFirst, .RadGrid_CPS_BLUE17 .rgPagerCell .rgPagePrev, .RadGrid_CPS_BLUE17 .rgPagerCell .rgPageNext, .RadGrid_CPS_BLUE17 .rgPagerCell .rgPageLast
{
    background-image: url('Common/radActionsSprite.png');
    background-repeat: no-repeat;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgPageFirst
{
    border-left-width: 1px; /*border-radius: 4px 0 0 4px;*/
    background-position: -9px -709px;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgPagePrev
{
    background-position: -9px -109px;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgPageNext
{
    background-position: -9px -159px;
}
.RadGrid_CPS_BLUE17 .rgPagerCell .rgPageLast
{
    /*border-radius: 0 4px 4px 0;*/
    background-position: -9px -759px;
}
.RadGrid_CPS_BLUE17 .rgSortAsc
{
    background-position: -9px -9px;
}
.RadGrid_CPS_BLUE17 .rgSortDesc
{
    background-position: -9px -59px;
}
.RadGrid_CPS_BLUE17 .rgCommandRow .rgPrev, .RadGrid_CPS_BLUE17 .rgCommandRow .rgNext
{
    padding: 6px 15px;
    line-height: 20px; /*border-radius: 4px;*/
    background-color: #ffffff;
    border-color: #cccccc;
    color: #333333;
    margin-right: 10px;
}
.RadGrid_CPS_BLUE17 .rgCommandRow .rgPrev span, .RadGrid_CPS_BLUE17 .rgCommandRow .rgNext span
{
    width: 10px;
    height: 10px;
}
.RadGrid_CPS_BLUE17 .rgCommandRow .rgPrev:hover, .RadGrid_CPS_BLUE17 .rgCommandRow .rgNext:hover
{
    background-color: #e6e6e6;
}
.RadGrid_CPS_BLUE17 .rgCommandRow .rgPrev.rgDisabled:hover, .RadGrid_CPS_BLUE17 .rgCommandRow .rgNext.rgDisabled:hover
{
    background-color: #ffffff;
}
.RadGrid_CPS_BLUE17 .rgPrev span
{
    margin-right: 10px;
    background-position: -20px -120px;
}
.RadGrid_CPS_BLUE17 .rgNext span
{
    margin-left: 10px;
    background-position: -20px -170px;
}
.RadGrid_CPS_BLUE17 .rgFilterRow > td
{
    /*border-bottom: 1px solid #dddddd;*/
    background-color: #ffffff;
}
.RadGrid_CPS_BLUE17 .rgFilterBox
{
    padding-top: 0;
    padding-bottom: 0;
    height: 32px;
    color: #555555;
    border: 1px solid #dddddd !important; /*border-radius: 4px 0 0 4px;*/
    border-radius: 0px 0px 0px 0px !important;
}
.RadGrid_CPS_BLUE17 .rgFilter
{
    margin-left: -1px;
    width: 33px;
    height: 32px;
    background-position: -9px -4509px;
    border: 1px solid #dddddd; /*border-radius: 0 4px 4px 0;*/
    box-sizing: content-box;
}
.RadGrid_CPS_BLUE17 .rgFilter:hover
{
    background-color: #e6e6e6;
}
* + html .RadGrid_CPS_BLUE17 .rgFilter
{
    height: 34px;
}
.RadGrid_CPS_BLUE17 .rgFilterRow .riTextBox
{
    /*border-radius: 4px 0 0 4px;*/
}
.RadGrid_CPS_BLUE17 a.rcCalPopup, .RadGrid_CPS_BLUE17 a.rcTimePopup
{
    margin-right: 0; /*border-radius: 0; */
}
.RadGrid_CPS_BLUE17 .rgFiltered, .RadGrid_CPS_BLUE17 .rgFiltered:hover
{
    background-color: #e6e6e6;
}
.RadGrid_CPS_BLUE17 .rgFilterRow .riSingle .riTextBox
{
    vertical-align: top;
}
.RadGrid_CPS_BLUE17 .rgOptions
{
    background: url('Common/radActionsSprite.png') -17.5px -6017.5px no-repeat;
}
.RadGrid_CPS_BLUE17 .rgOptSelected
{
    background-position: -67.5px -6017.5px;
}
.RadGrid_CPS_BLUE17 table.rgMasterTable .rgGroupCol
{
    border-left-width: 0;
}
.RadGrid_CPS_BLUE17 .rgGroupPanel
{
    padding: 7px;
    border: 0;
    border-bottom: 1px solid #dddddd;
}
.RadGrid_CPS_BLUE17 .rgGroupPanel td
{
    border: 0;
    padding: 3px 4px;
}
.RadGrid_CPS_BLUE17 .rgGroupPanel td td
{
    padding: 0;
    line-height: 29px;
}
.RadGrid_CPS_BLUE17 .rgGroupPanel .rgSortAsc
{
    background-position: -9px -9px;
}
.RadGrid_CPS_BLUE17 .rgGroupPanel .rgSortDesc
{
    background-position: -9px -59px;
}
.RadGrid_CPS_BLUE17 .rgUngroup
{
    background-position: -9px -3359px;
}
.RadGrid_CPS_BLUE17 .rgGroupItem
{
    padding: 0 7px;
    border: 1px solid #dddddd;
    color: #333333;
}
.RadGrid_CPS_BLUE17 .rgGroupHeader > td
{
    padding: 7px 0;
    height: 32px;
    border-bottom: 1px solid #dddddd;
}
.RadGrid_CPS_BLUE17 .rgGroupHeader > td div div div
{
    top: 17px;
}
.RadGrid_CPS_BLUE17 .rgFooter .rgGroupCol, .RadGrid_CPS_BLUE17 .rgFooter .rgGroupCol ~ td
{
    border-bottom: 1px solid #dddddd;
}
.RadGrid_CPS_BLUE17 .rgGroupHeader .rgGroupCol
{
    border-bottom-width: 0;
    border-top-width: 0;
    background: #ffffff;
}
.RadGrid_CPS_BLUE17 td.rgGroupCol
{
    border-top-width: 0;
    background: #fbfbfb !important;
}
.RadGrid_CPS_BLUE17 .rgRow > .rgGroupCol, .RadGrid_CPS_BLUE17 .rgAltRow > .rgGroupCol
{
    border-bottom: none;
}
.RadGrid_CPS_BLUE17 .rgExpandCol
{
    border-left-width: 0;
    background: #ffffff;
}
.RadGrid_CPS_BLUE17 .rgExpand
{
    background-position: -9px -159px;
}
.RadGrid_CPS_BLUE17 .rgCollapse
{
    background-position: -59px -59px;
}
.RadGrid_CPS_BLUE17 .rgRow [type="text"], .RadGrid_CPS_BLUE17 .rgAltRow [type="text"], .RadGrid_CPS_BLUE17 .rgEditForm [type="text"]
{
    padding: 0 7px;
    height: 32px;
    border: 1px solid #dddddd; /*border-radius: 4px;*/
}
.RadGrid_CPS_BLUE17 .RadComboBox .rcbInput
{
    border: 0 none;
    height: 24px;
    padding: 0;
}
.RadGrid_CPS_BLUE17 .rgBatchContainer > input
{
    padding: 4px 7px;
}
.RadGrid_CPS_BLUE17 .rgBatchContainer
{
    margin: -9px 0px;
}
.RadGrid_CPS_BLUE17 .rgBatchOverlay
{
    background: rgba(221, 221, 221, 0.75);
}
.RadGrid_CPS_BLUE17 .rgBatchUndoDeleteButton
{
    padding: 0 10px 0 0;
    left: 7px;
    border: 1px solid;
    border-color: #cccccc;
    color: #333333;
    background-color: #ffffff; /*border-radius: 4px;*/
}
.RadGrid_CPS_BLUE17 .rgBatchUndoDeleteButton:before
{
    width: 32px;
    height: 32px;
    vertical-align: -11px;
    background-image: url('Common/radActionsSprite.png');
    background-position: -10px -5960px;
    background-repeat: no-repeat;
}
.RadGrid_CPS_BLUE17 .rgBatchUndoDeleteButton:hover
{
    border-color: #adadad;
    color: #333333;
    background-color: #e6e6e6;
}
.RadGrid_CPS_BLUE17 .rgEditForm
{
    margin: -1px;
    padding: 7px;
    border-bottom: 1px solid #dddddd;
}
.RadGrid_CPS_BLUE17 .rgEditForm.rgEditPopup
{
    padding: 0;
    overflow: hidden;
}
.RadGrid_CPS_BLUE17 .rgEditForm.rgEditPopup > .rgHeader + div
{
    box-sizing: border-box;
}
.RadGrid_CPS_BLUE17 .rgEditForm .rgHeader
{
    border-left: 0 none;
}
.RadGrid_CPS_BLUE17 .rgEditForm .rgHeader + div
{
    padding: 7px;
}
.RadGrid_CPS_BLUE17 .rgEditForm a
{
    color: #337ab7;
}
.RadGrid_CPS_BLUE17 .rgEditForm [type="image"]
{
    margin-right: 2px;
    padding: 8px;
    border: 1px solid #cccccc !important; /*border-radius: 4px;*/
    background: #ffffff;
}
.RadGrid_CPS_BLUE17 .rgEditForm [type="image"]:hover
{
    background: #e6e6e6;
}
.RadGrid_CPS_BLUE17 .rgEditForm [type="text"]:disabled
{
    background: #ffffff;
    opacity: .7;
}
.RadGrid_CPS_BLUE17 .rgUpdate
{
    background-position: -10px -2610px;
}
.RadGrid_CPS_BLUE17 .rgUpdate:active
{
    background-position: -110px -2610px;
}
.RadGrid_CPS_BLUE17 .rgCancel
{
    background-position: -10px -2810px;
}
.RadGrid_CPS_BLUE17 .rgCancel:active
{
    background-position: -110px -2810px;
}
.RadGrid_CPS_BLUE17 .rgDetailTable
{
    border-color: #dddddd;
}
.RadGrid_CPS_BLUE17 .rgCommandCell
{
    /*border-bottom: 1px solid #dddddd;*/
}
.RadGrid_CPS_BLUE17 .rgCommandCell a
{
    color: #333333;
    text-decoration: none;
}
.RadGrid_CPS_BLUE17 .rgCommandTable td
{
    padding: 0 7px 1px 7px;
    border: 0;
}
.RadGrid_CPS_BLUE17 .rgAdd, .RadGrid_CPS_BLUE17 .rgRefresh, .RadGrid_CPS_BLUE17 .rgSave, .RadGrid_CPS_BLUE17 .rgCancel
{
    vertical-align: middle;
    border: 1px solid transparent;
}
.RadGrid_CPS_BLUE17 .rgAdd:hover, .RadGrid_CPS_BLUE17 .rgRefresh:hover, .RadGrid_CPS_BLUE17 .rgSave:hover, .RadGrid_CPS_BLUE17 .rgCancel:hover
{
    border: 1px solid #adadad; /*border-radius: 4px;*/
    background-color: #e6e6e6;
}
.RadGrid_CPS_BLUE17 input.rgAdd, .RadGrid_CPS_BLUE17 input.rgRefresh, .RadGrid_CPS_BLUE17 .rgSave, .RadGrid_CPS_BLUE17 .rgCommandRow .rgCancel
{
    margin-right: 3px;
    width: 32px;
    height: 32px;
}
.RadGrid_CPS_BLUE17 input.rgAdd
{
    background-position: -10px -3010px;
}
.RadGrid_CPS_BLUE17 input.rgRefresh
{
    background-position: -10px -1310px;
}
.RadGrid_CPS_BLUE17 .rgSave
{
    background-position: -10px -4960px;
}
.RadGrid_CPS_BLUE17 .rgCommandRow .rgCancel
{
    background-position: -10px -2810px;
}
.RadGrid_CPS_BLUE17 .rgEdit
{
    margin-right: 3px;
    background-position: -10px -3110px;
}
.RadGrid_CPS_BLUE17 .rgDel
{
    margin-right: 3px;
    background-position: -10px -3310px;
}
.RadGrid_CPS_BLUE17 .rgExpXLS, .RadGrid_CPS_BLUE17 .rgExpDOC, .RadGrid_CPS_BLUE17 .rgExpPDF, .RadGrid_CPS_BLUE17 .rgExpCSV
{
    background-image: url('Grid/export.png');
    background-repeat: no-repeat;
}
.RadGrid_CPS_BLUE17 .rgExpPDF
{
    background-position: 8px 6px;
}
.RadGrid_CPS_BLUE17 .rgExpXLS
{
    background-position: 8px -44px;
}
.RadGrid_CPS_BLUE17 .rgExpCSV
{
    background-position: 8px -94px;
}
.RadGrid_CPS_BLUE17 .rgExpDOC
{
    background-position: 8px -144px;
}

.GridContextMenu_CPS_BLUE17 .rgHCMClear, .GridContextMenu_CPS_BLUE17 .rgHCMFilter
{
    height: 34px;
    border-color: #cccccc;
    color: #333333;
    background-color: #ffffff;
}
.GridContextMenu_CPS_BLUE17 .rgHCMClear:hover, .GridContextMenu_CPS_BLUE17 .rgHCMFilter:hover
{
    border-color: #adadad;
    color: #333333;
    background-color: #e6e6e6;
}
.GridContextMenu_CPS_BLUE17 .rmGroup .rgHCMItem div.rmText
{
    padding: 15px;
    margin: 0 auto;
}
.GridContextMenu_CPS_BLUE17 .rmLeftImage
{
    background-image: url('../Common/Grid/contextMenu.gif');
}
.GridContextMenu_CPS_BLUE17 .rgHCMSortAsc .rmLeftImage
{
    background-position: 0 0;
}
.GridContextMenu_CPS_BLUE17 .rgHCMSortDesc .rmLeftImage
{
    background-position: 0 -40px;
}
.GridContextMenu_CPS_BLUE17 .rgHCMUnsort .rmLeftImage
{
    background-position: 0 -80px;
}
.GridContextMenu_CPS_BLUE17 .rgHCMGroup .rmLeftImage
{
    background-position: 0 -120px;
}
.GridContextMenu_CPS_BLUE17 .rgHCMUngroup .rmLeftImage
{
    background-position: 0 -160px;
}
.GridContextMenu_CPS_BLUE17 .rgHCMCols .rmLeftImage
{
    background-position: 0 -200px;
}
.GridContextMenu_CPS_BLUE17 .rgHCMFilter .rmLeftImage
{
    background-position: 0 -240px;
}
.GridContextMenu_CPS_BLUE17 .rgHCMUnfilter .rmLeftImage
{
    background-position: 0 -280px;
}

.GridReorderTop_CPS_BLUE17, .GridReorderBottom_CPS_BLUE17
{
    background-repeat: no-repeat;
    background-position: -20px -70px;
}

.GridReorderBottom_CPS_BLUE17
{
    background-position: -20px -20px;
}

.rgCellSelectorArea_CPS_BLUE17, .GridRowSelector_CPS_BLUE17
{
    background: #4c4e54;
}

.GridItemDropIndicator_CPS_BLUE17
{
    border-top: 1px dashed #666;
}

.GridToolTip_CPS_BLUE17
{
    border: 1px solid #c98400;
    padding: 3px;
    background: #ffefbd;
    color: #333;
}

.RadGridRTL_CPS_BLUE17 .rgHeader:first-child, .RadGridRTL_CPS_BLUE17 th.rgResizeCol:first-child, .RadGridRTL_CPS_BLUE17 .rgFilterRow > td:first-child, .RadGridRTL_CPS_BLUE17 .rgRow > td:first-child, .RadGridRTL_CPS_BLUE17 .rgAltRow > td:first-child
{
    border-left-width: 1px;
    padding-left: 7px;
}
.RadGridRTL_CPS_BLUE17 .rgPageFirst
{
    background-position: -9px -759px;
}
.RadGridRTL_CPS_BLUE17 .rgPageFirst:active
{
    background-position: -109px -759px;
}
.RadGridRTL_CPS_BLUE17 .rgPagePrev
{
    background-position: -9px -159px;
}
.RadGridRTL_CPS_BLUE17 .rgPagePrev:active
{
    background-position: -109px -159px;
}
.RadGridRTL_CPS_BLUE17 .rgPageNext
{
    background-position: -9px -109px;
}
.RadGridRTL_CPS_BLUE17 .rgPageNext:active
{
    background-position: -109px -109px;
}
.RadGridRTL_CPS_BLUE17 .rgPageLast
{
    background-position: -9px -709px;
}
.RadGridRTL_CPS_BLUE17 .rgPageLast:active
{
    background-position: -109px -709px;
}
.RadGridRTL_CPS_BLUE17 .rgExpand
{
    background-position: -10px -110px;
}

/****** CUSTOM ******/

.RadGrid_CPS_BLUE17 .rgFilterBox
{
    height: 27px !important;
}

.RadGrid_CPS_BLUE17 .RadInput_CPS_BLUE17.riSingle .riTextBox
{
    height: 34px;
}
.RadGrid_CPS_BLUE17 .rgFilter
{
    height: 32px !important;
    width: 32px !important;
}
.RadGrid_CPS_BLUE17 tr.rgFilterRow div.RadPicker.RadPicker_CPS_BLUE17
{
    display: inline-block;
}

.RadGrid .rgPager .rgStatus, .RadGrid .rgPager .rgStatus div
{
    width: 0 !important;
}

.RadGrid .rgPager td.rgPagerCell
{
    padding: 5px 0px 4px 4px !important;
}


.RadGrid_CPS_BLUE17 .rgPagerCell .rgInfoPart
{
    padding-right: 4px;
}

.RadGrid_CPS_BLUE17 .rgPagerCell .rgNumPart a.rgCurrentPage
{
    background-color: #003b55 !important;
    border: 1px solid #003b55 !important;
    color: #ffffff;
}


.RadGrid_CPS_BLUE17 .rgMasterTable .rgSelectedCell, 
.RadGrid_CPS_BLUE17 .rgSelectedRow > td, 
.RadGrid_CPS_BLUE17 td.rgEditRow .rgSelectedRow, 
.RadGrid_CPS_BLUE17 .rgSelectedRow td.rgSorted {
    background: #eeeeee !important;
    color: #000000;
}


RadGrid RadGrid_CPS_BLUE17 rgMasterTable tbody tr:first-child 
{
    border-top-width: 0px !important;
}

RadGrid RadGrid_CPS_BLUE17 rgMasterTable tbody tr:last-child 
{
    border-bottom-width: 0px !important;
}

.RadGrid .rgHeader, .RadGrid th.rgResizeCol 
{
    font-weight: bold !important;
}

.RadGrid_CPS_BLUE17 tr.rgNoRecords td
{
    height: 50px;
    border-style: solid;
    border-bottom: 1px dotted #dddddd;
    border-top: 1px dotted #dddddd;
}

.RadGrid_CPS_BLUE17 .rgEditForm .riTextBox.riHover
{
    border-color: #adadad;
}

.RadGrid_CPS_BLUE17 .rgEditForm .riTextBox.riFocused
{
    border-color: #66afe9;
    outline: 0; 
}

.RadGrid_CPS_BLUE17 .rgEditForm .RadComboBox_CPS_BLUE17 [type="text"]:disabled
{
    background: #eeeeee;
    opacity: .7;
}

.RadGrid.RadGrid_CPS_BLUE17 
{
    outline: none;
}